/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #347229;
	font-family: 'Times New Roman', Times, serif;
	font-size: 12px;
	color: #545454;
	height: 100%;
}


a				{outline: none;}
a:link 			{color:#009b15; text-decoration:underline;}
a:visited 		{color:#009b15; text-decoration:underline;}
a:hover 		{color:#8dc63f; text-decoration:none;}
a:active 		{color:#8dc63f; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{padding:0 0 15px;}
h1 					{font-size:26px; margin:0 0 12px;color: #000000; text-transform:uppercase;}
h2 					{font-size:24px; margin:8px 0;color: #39B54A;text-transform:uppercase;}
h3 					{font-size:22px; margin:6px 0 5px;color: #000000;text-transform:uppercase;}
h4 					{font-size:20px; margin:4px 0;color: #000000;text-transform:uppercase;}
h5					{font-size:18px; margin:3px 0;color: #39B54A;text-transform:uppercase;}
h6 					{font-size:xx-small; margin:0;color: #000000;text-transform:uppercase;}
hr 					{border-style: none; border-bottom: 1px dashed #8DC63F; color: #fff; background-color: #fff;padding-top:10px;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}


.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Lightbox */

.gallery-item {
	float: left;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	background: #ddd;
	border: 1px solid #999;
	}

.gallery-item a {
	text-decoration: none;
}

.gallery-item img.thumbnail {
	margin-bottom: 5px;
}

#imageDetails {
	color: #000;
}

/* Page */

#wrapper2 {
	width: 1176px;
	margin: 0 auto;
	text-align: left;
}
#wrapper {
	width: 1176px;
	margin: 0 auto;
	text-align: left;
	background: url("../images/bg.png") repeat-y;
}

/* Header */

#header {
	width: 1176px;
	height: 182px;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
}

#header h1 {
	margin: 0;
	margin-top: 57px;
	margin-right: 40px;
	float: right;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#header h1 a {
	display: block;
	width: 215px;
	height: 110px;
	text-indent: -9000px;
}

/* Content */

#content {
	margin:0 0 0 105px;
	padding-top:5px;
	width:930px;
}
.content-head h1{
	font-size:20px;
	font-weight:normal
	text-transform:uppercase;
	color:#fff;
}
.content-head{
	width: 754px;
	_width: 730px;
	background:#8dc63f;
	color:#fff;
	font-size:14px;
	padding:10px;
	*padding:10px 10px 0px 10px;
}
.content-head-text p{
	padding:0px;
}
.content-head-text{
	float:right;
	width:325px;
	_width:300px;
}
.content-head-img{
	float:left;
	width:325px;	
}
.content-main2 {
	margin-left:20px;	
	padding-top:20px;
}
.content-main {
	width: 730px;
	_width: 734px;
	padding-left: 0px;
	float:left;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side {
	float: left;
	width: 160px;
	padding: 10px 20px 0px 20px;
	_padding: 0px;
	/*border-left: 1px dotted #DBDBDB;*/
	text-align: center;
}

/* Footer */

#footer {
	position: relative;
	width: 1176px;
	height: 86px;
	padding-top: 50px;
	text-align: center;
	background: url("../images/footer.png") no-repeat;
}

#footer p {
	font-size: 12px;
	margin: 0;
	color: #fff;
	_color: #33702A;
}
#footer a {
	color: #fff;
	_color: #33702A;
}
